Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-66034

backports_required_for_multiversion_tests.yml is not blacklisting tenant migration tests from running on multiversion test suites

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 6.0.1, 6.1.0-rc0
    • None
    • None
    • Fully Compatible
    • ALL
    • v6.0
    • DAG 2022-05-30, DAG 2022-06-13
    • 174
    • 1

    Description

      To blacklist tenant_migration_recipient_rollback_recovery.js test from the multiversion suites, I added (ticket, test_file) pair entry in /etc/backports_required_for_multiversion_tests.yml . Despite adding an entry for that test in backports_required_for_multiversion_tests.yml, the test still runs on multiversion suites leading to evergreen test failures.

      Attachments

        Issue Links

          Activity

            People

              mikhail.shchatko@mongodb.com Mikhail Shchatko
              suganthi.mani@mongodb.com Suganthi Mani
              Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: